{%- comment -%}

Card horizontal

@param :src [String] Imágen de la Card
@param :alt [String] Texto alternativo de la imágen
@param :title [String] Título de la Card
@param :subtitle [string] Subtítulo
@param :content [string] Contenido
{%- endcomment -%}
<div class="row justify-content-center container-lg mx-auto">
  {% if include.src %}
    <div class="col-12 col-md-5 px-4">
      {% include picture.html src=include.src width=500 img_class="w-100 object-fit-cover" %}
    </div>
  {% endif %}

  <div class="col-12 col-md pl-xl-5 pt-5 pt-md-0">
    <div class="">
      {% include headings/h1.html text=include.title class="d-inline-flex font-italic border-width-1 border-black border-bottom-dashed display-3 work-sans" %}
    </div>

    <p class="my-3 text-monospace lead">{{ include.subtitle }}</p>

    <div class="content f-19 lead-md">
      {{ include.content }}
    </div>
  </div>
</div>
